.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.718562,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.718562,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.718562,0.000000,0.000000,0.781046,0,0);}
.m2{transform:matrix(0.726373,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.726373,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.726373,0.000000,0.000000,0.781046,0,0);}
.m4{transform:matrix(0.741993,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.741993,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.741993,0.000000,0.000000,0.781046,0,0);}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.m3{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.008800px;}
.ls0{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1.218800px;}
.ws1{word-spacing:1.223200px;}
.ws0{word-spacing:1.556800px;}
._0{margin-left:-4.138400px;}
._1{margin-left:-1.557600px;}
._2{width:13.446400px;}
._4{width:27.636400px;}
._5{width:31.024400px;}
._3{width:33.233200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:139.026144px;}
.y1d{bottom:177.019958px;}
.y1c{bottom:823.630553px;}
.y1b{bottom:864.869769px;}
.y1a{bottom:907.627962px;}
.y19{bottom:1041.073690px;}
.y18{bottom:1082.311969px;}
.y17{bottom:1123.551184px;}
.y16{bottom:1164.790400px;}
.y15{bottom:1206.029616px;}
.y14{bottom:1247.268831px;}
.y13{bottom:1288.508047px;}
.y12{bottom:1370.986478px;}
.y11{bottom:1453.464597px;}
.y10{bottom:1494.703813px;}
.yf{bottom:1577.181932px;}
.ye{bottom:1618.421148px;}
.yd{bottom:1702.417932px;}
.yc{bottom:1835.864285px;}
.yb{bottom:1877.103501px;}
.ya{bottom:1918.820404px;}
.y9{bottom:1960.059620px;}
.y8{bottom:2001.298835px;}
.y7{bottom:2043.015739px;}
.y6{bottom:2125.494170px;}
.y5{bottom:2167.211073px;}
.y4{bottom:2208.450289px;}
.y3{bottom:2249.689505px;}
.y2{bottom:2340.472952px;}
.h5{height:20.468000px;}
.h4{height:32.164000px;}
.h3{height:40.936000px;}
.h1{height:2335.326797px;}
.h2{height:2474.259216px;}
.h0{height:2474.352941px;}
.w1{width:893.516340px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:70.606536px;}
.x3{left:120.842361px;}
.x1{left:198.430922px;}
.x4{left:437.275337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:-0.001878pt;}
.ls4{letter-spacing:-0.001195pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.520157pt;}
.ws1{word-spacing:0.522035pt;}
.ws0{word-spacing:0.664408pt;}
._0{margin-left:-1.766179pt;}
._1{margin-left:-0.664750pt;}
._2{width:5.738631pt;}
._4{width:11.794614pt;}
._5{width:13.240539pt;}
._3{width:14.183207pt;}
.fs2{font-size:11.949791pt;}
.fs1{font-size:18.778243pt;}
.fs0{font-size:23.899582pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:59.333333pt;}
.y1d{bottom:75.548267pt;}
.y1c{bottom:351.507600pt;}
.y1b{bottom:369.107600pt;}
.y1a{bottom:387.355867pt;}
.y19{bottom:444.307600pt;}
.y18{bottom:461.907200pt;}
.y17{bottom:479.507200pt;}
.y16{bottom:497.107200pt;}
.y15{bottom:514.707200pt;}
.y14{bottom:532.307200pt;}
.y13{bottom:549.907200pt;}
.y12{bottom:585.107200pt;}
.y11{bottom:620.307067pt;}
.y10{bottom:637.907067pt;}
.yf{bottom:673.106933pt;}
.ye{bottom:690.706933pt;}
.yd{bottom:726.554933pt;}
.yc{bottom:783.506933pt;}
.yb{bottom:801.106933pt;}
.ya{bottom:818.910800pt;}
.y9{bottom:836.510800pt;}
.y8{bottom:854.110800pt;}
.y7{bottom:871.914667pt;}
.y6{bottom:907.114667pt;}
.y5{bottom:924.918533pt;}
.y4{bottom:942.518533pt;}
.y3{bottom:960.118533pt;}
.y2{bottom:998.862933pt;}
.h5{height:8.735297pt;}
.h4{height:13.726895pt;}
.h3{height:17.470594pt;}
.h1{height:996.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:381.333333pt;}
.w0{width:408.000000pt;}
.x0{left:0.000000pt;}
.x2{left:30.133333pt;}
.x3{left:51.572891pt;}
.x1{left:84.686000pt;}
.x4{left:186.619600pt;}
}
